:root,
:host {
    --font-sans: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-mono: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono",
        "Courier New", monospace;
    --color-red-300: oklch(80.8% 0.114 19.571);
    --color-red-500: oklch(63.7% 0.237 25.331);
    --color-orange-500: oklch(70.5% 0.213 47.604);
    --color-green-100: oklch(96.2% 0.044 156.743);
    --color-green-500: oklch(72.3% 0.219 149.579);
    --color-teal-500: oklch(70.4% 0.14 182.503);
    --color-blue-300: oklch(80.9% 0.105 251.813);
    --color-blue-500: oklch(62.3% 0.214 259.815);
    --color-purple-300: oklch(82.7% 0.119 306.383);
    --color-purple-500: oklch(62.7% 0.265 303.9);
    --color-gray-100: oklch(96.7% 0.003 264.542);
    --color-gray-300: oklch(87.2% 0.01 258.338);
    --color-gray-400: oklch(70.7% 0.022 261.325);
    --color-gray-500: oklch(55.1% 0.027 264.364);
    --color-black: #000;
    --color-white: #fff;
    --spacing: 0.25rem;
    --text-xs: 0.75rem;
    --text-xs--line-height: calc(1 / 0.75);
    --text-sm: 0.875rem;
    --text-sm--line-height: calc(1.25 / 0.875);
    --text-base: 1rem;
    --text-base--line-height: calc(1.5 / 1);
    --text-lg: 1.125rem;
    --text-lg--line-height: calc(1.75 / 1.125);
    --text-xl: 1.25rem;
    --text-xl--line-height: calc(1.75 / 1.25);
    --text-2xl: 1.5rem;
    --text-2xl--line-height: calc(2 / 1.5);
    --text-4xl: 2.25rem;
    --text-4xl--line-height: calc(2.5 / 2.25);
    --font-weight-normal: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --leading-tight: 1.25;
    --leading-snug: 1.375;
    --radius-lg: 0.5rem;
    --ease-in: cubic-bezier(0.4, 0, 1, 1);
    --ease-out: cubic-bezier(0, 0, 0.2, 1);
    --ease-in-out: cubic-bezier(0.4, 0, 0.2, 1);
    --blur-sm: 8px;
    --default-transition-duration: 150ms;
    --default-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    --default-font-family: var(--font-sans);
    --default-mono-font-family: var(--font-mono);
    --text-2xs: 10px;
    --text-2xs--line-height: 16px;
    --text-17: 17px;
    --text-17--line-height: 24px;
    --text-18: 18px;
    --text-18--line-height: 100%;
    --text-19: 19px;
    --text-19--line-height: 100%;
    --text-22: 22px;
    --text-22--line-height: 100%;
    --text-26: 26px;
    --text-26--line-height: 100%;
    --text-28: 28px;
    --text-28--line-height: 36px;
    --text-30: 30px;
    --text-30--line-height: 95%;
    --text-34: 34px;
    --text-34--line-height: 44px;
    --text-42: 42px;
    --text-42--line-height: 64px;
    --text-43: 43px;
    --text-43--line-height: 52px;
    --text-46: 46px;
    --text-46--line-height: 100%;
    --text-50: 50px;
    --text-50--line-height: 100%;
    --text-95: 95px;
    --text-95--line-height: 100%;
    --color-main-bg: #F1F1F1;
    --color-light-primary: #0D5336;
    --color-primary: #042E1D;
    --color-main-green-dark: #032014;
    --color-main-green-dark-2: #0D5034;
    --color-try-it-out: #27B960;
    --color-error: #E23636;
    --color-web-link: #007AFF;
    --color-for-sale-1: #FB5151;
    --color-for-sale-2: #FF6E6E;
    --color-border-line-white: #E0E6E5;
    --color-main-green: #DAF7E2;
    --color-main-light-green: #0D5034;
    --color-main-black-5: #F5F6F5;
    --color-main-black-15: #E1E3E2;
    --color-main-black-40: #AEB5B2;
    --color-main-black-60: #81988B;
    --color-main-black-80: #5C6A65;
    --color-main-black-100: #35463F;
    --color-main-white-60: #989899;
    --color-main-dark-80: #1F2422CC;
    --color-main-dark: #1F2422;
    --font-bounded: Bounded;
    --font-inter: Inter;
    --icon-size-xs: 12px;
    --icon-size-sm: 14px;
    --icon-size-base: 18px;
    --icon-size-md: 20px;
    --icon-size-xl: 24px;
    --icon-size-27: 27px;
    --icon-size-33: 33px;
    --icon-size-2xl: 35px;
    --icon-size-3xl: 42px;
    --circle-size-8: 8px;
    --circle-size-40: 40px;
    --circle-size-48: 48px;
    --circle-size-54: 54px;
    --circle-size-75: 75px;
    --circle-size-82: 82px;
}

.news-section {
  margin-top: calc(var(--spacing) * 6);
}

@media (width >= 64rem) {
  .news-section {
    margin-top: 0;
  }
}

.news-section > * + * {
  margin-top: 15px;
}

@media (width >= 64rem) {
  .news-section > * + * {
    margin-top: calc(var(--spacing) * 8);
  }
}

.news-title {
  font-size: var(--text-2xl);
  line-height: var(--tw-leading, var(--text-2xl--line-height));
  color: #35463F;
  letter-spacing: -1%;
  font-family: var(--font-bounded);
}

@media (width >= 64rem) {
  .news-title {
    font-size: 42px;
  }
}

.news-content > * + * {
  margin-top: calc(var(--spacing) * 4);
}

.news-grid {
  margin-inline: calc(var(--spacing) * -4);
  padding-inline: calc(var(--spacing) * 4);
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  gap: calc(var(--spacing) * 5);
}

@media (width >= 40rem) {
  .news-grid {
    padding-inline: calc(var(--spacing) * 6);
    margin-inline: calc(var(--spacing) * -6);
  }
}

@media (width >= 64rem) {
  .news-grid {
    margin-inline: 0;
    padding-inline: 0;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

/* News Card */
@media (max-width: 1024px) {
    .news-card, .news__cta {
        background-color: #fcfcfd;
    }
}

.news-card {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31.3%;
    flex: 0 0 31.3%;
    min-width: 31.3%;
    width: 430px;
    background: #f1f1f1;
    border-radius: 24px;
    padding: 14px 14px 60px;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-transition: -webkit-box-shadow .25s, -webkit-transform .25s;
    transition: box-shadow .25s, transform .25s, -webkit-box-shadow .25s, -webkit-transform .25s;
}
.news-card, .news__grid {
    height: 466px;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
}
.news-card, .news-card__media {
    position: relative;
    overflow: hidden;
}
.news-card, .qa-card__btn {
    -webkit-box-sizing: border-box;
}

.news-card-image-wrapper {
  position: relative;
  border-radius: 24px;
  overflow: hidden;
  box-shadow: 0 4px 4px -4px rgba(119, 63, 74, 0.02), 0 16px 32px -4px rgba(119, 63, 74, 0.4);
}

@media (max-width: 1024px) {
    .news-card__media {
        height: 100%;
    }
}

.news-card__media {
    width: 100%;
    height: 344px;
    border-radius: 16px;
    -webkit-box-shadow: 0 16px 32px -4px rgba(12, 7, 5, .6), 0 4px 4px -4px rgba(12, 7, 5, .05);
    box-shadow: 0 16px 32px -4px rgba(12, 7, 5, .6), 0 4px 4px -4px rgba(12, 7, 5, .05);
    -webkit-transition: height .8s ease-in-out, -webkit-box-shadow .35s;
    transition: height .8s ease-in-out, box-shadow .35s, -webkit-box-shadow .35s;
}

.news-card__img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
    transition: transform .35s, -webkit-transform .35s;
}

.news-card__title {
    position: relative;
    margin-top: 20px;
    min-height: 32px;
    font-family: Bounded, sans-serif;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: -.01em;
    color: #35463f;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.news-card-image {
  width: 100%;
  height: 272px;
  object-fit: cover;
  object-position: center;
  box-shadow: 0 4px 4px -4px rgba(119, 63, 74, 0.02), 0 16px 32px -4px rgba(119, 63, 74, 0.4);
  transition: all 0.8s ease-in-out;
}

@media (width >= 64rem) {
  .news-card-image {
    height: 344px;
  }
  
  .news-card:hover .news-card-image {
    height: 280px;
  }
}

.news-badge {
  position: absolute;
  top: calc(var(--spacing) * 2);
  left: calc(var(--spacing) * 3);
  display: inline-flex;
  align-items: center;
  gap: calc(var(--spacing) * 2);
  padding-inline: calc(var(--spacing) * 4);
  padding-block: calc(var(--spacing) * 2);
  border-radius: 12px;
  backdrop-filter: blur(50px);
  -webkit-backdrop-filter: blur(50px);
  font-size: var(--text-xs);
  font-weight: var(--font-weight-medium);
}

.news-tag {
    position: absolute;
    left: 16px;
    top: 16px;
    padding: 12px 22px;
    border-radius: 72px;
    background: rgba(252, 252, 253, .01);
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    color: #fcfcfd;
    font-family: Inter, sans-serif;
    font-weight: 200;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: -.15px;
    -webkit-transition: .8s ease-in-out;
    transition: .8s ease-in-out;
}

.ap-tab, .apx-chip, .bank-card .button, .block-sales-departments__phone, .bottom-footer__link, .breadcrumbs__link, .button--clean, .compare-rc-tab-btn, .hotspot__label, .menu-tab-button, .mortgage-calc__badge, .mortgage-card__btn, .news-tag, .p-tag, .tag-tip, .text-nowrap {
    white-space: nowrap;
}

.news-card__title-main {
    opacity: 1;
    font-family: Bounded, sans-serif;
}
.news-card__title-alt, .news-card__title-main {
    position: absolute;
    left: 0;
    right: 0;
    -webkit-transition: opacity .8s ease-in-out;
    transition: opacity .8s ease-in-out;
}
.news-card__title-alt, .news-card__title-main {
    font-weight: 400;
    color: #35463f;
}

.news-card__desc, .news-card__title-alt {
    font-family: Inter, sans-serif;
    opacity: 0;
}

.news-card__desc {
    position: absolute;
    left: 16px;
    right: 70px;
    bottom: 10px;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: -.03em;
    color: #5a6c66;
    -webkit-transform: translateY(16px);
    -ms-transform: translateY(16px);
    transform: translateY(16px);
    -webkit-transition: opacity .8s ease-in-out, -webkit-transform .8s ease-in-out;
    transition: opacity .8s ease-in-out, transform .8s ease-in-out, -webkit-transform .8s ease-in-out;
    max-width: 430px;
}

@media (max-width: 1360px) {
  .news-card__desc {
    bottom: -15px;
  }

  .news-card__title-alt {
    height: 70px;
    overflow: hidden;
    word-break: break-word;
    overflow-wrap: anywhere;
    font-size: 22px;
  }
}

@media (max-width: 1360px) {
  .news-card__desc {
    bottom: -20px;
  }

  .news-card__title-alt {
    height: 45px;
    overflow: hidden;
    word-break: break-word;
    overflow-wrap: anywhere;
    font-size: 21px;
  }
}

@media (max-width: 940px) {
  .news-card:hover .news-card__title-main {
    opacity: 1;
}

    .news-card:hover .news-card__title-alt {
        opacity: 0;
}

.news-card:hover .news-card__desc {
    display: none;
}

.news-card:hover .news-card__media {
    height: 100%;
    box-shadow: 0 16px 32px -4px rgba(12, 7, 5, .6), 0 4px 4px -4px rgba(12, 7, 5, .05);
    webkit-box-shadow: 0 16px 32px -4px rgba(12, 7, 5, .6), 0 4px 4px -4px rgba(12, 7, 5, .05);
}

}

.news-card__more {
    position: absolute;
    right: 16px;
    bottom: 16px;
    width: 38px;
    height: 38px;
    border-radius: 8px;
    background: 0 0;
    border: 1px solid #e0e6e5;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 9px 12px;
    cursor: pointer;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
}

@media (max-width: 1024px) {
    .news-card, .news__cta {
        background-color: #fcfcfd;
    }
}

.news__cta {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1rem;
    width: 100%;
    height: 90px;
    border-radius: 24px;
    padding: 1.25rem 1.5rem;
    text-decoration: none;
    -webkit-transition: background .2s;
    transition: background .2s;
}
.news__cta, body {
    background: #f1f1f1;
}

.bottom-footer__list, .news__cta-texts {
    display: -ms-grid;
    display: grid;
    gap: .25rem;
}


.news__cta-title {
    font-family: Bounded, sans-serif;
    font-size: 20px;
    line-height: 23px;
    color: #35463f;
    letter-spacing: -.01em;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.news__cta-sub, .news__cta-title {
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center;
}


.news__cta-sub {
    font-family: Inter, sans-serif;
    font-size: 12px;
    line-height: 130%;
    letter-spacing: -.03em;
    color: #5c6a65;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.news__cta-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 8px;
    border: 1px solid #e0e6e5;
    -webkit-backdrop-filter: blur(25px);
    backdrop-filter: blur(25px);
    -webkit-transition: -webkit-transform .18s;
    transition: transform .18s;
    transition: transform .18s, -webkit-transform .18s;
}

.news-card-title-wrapper {
  position: relative;
  z-index: 1;
  margin-top: calc(var(--spacing) * 5);
  padding-inline: calc(var(--spacing) * 2);
  font-size: var(--text-xl);
  line-height: var(--tw-leading, var(--text-xl--line-height));
  font-family: var(--font-bounded);
}

@media (width >= 64rem) {
  .news-card-title-wrapper {
    margin-top: calc(var(--spacing) * 4);
    font-size: 24px;
    max-width: 430px;
  }
}

.news-card-title-short {
  position: relative;
  opacity: 1;
  transition: all 0.8s ease-in-out;
}

@media (width >= 64rem) {
  .news-card-title-short {
    position: absolute;
    inset: 0;
    padding-inline: calc(var(--spacing) * 2);
  }
  
  .news-card:hover .news-card-title-short {
    opacity: 0;
  }
}

.news-card-title-full {
  position: absolute;
  inset: 0;
  font-family: var(--font-inter);
  padding-inline: calc(var(--spacing) * 2);
  opacity: 0;
  transition: all 0.8s ease-in-out;
}

@media (width >= 64rem) {
  .news-card:hover .news-card-title-full {
    opacity: 1;
  }
}

.news-card-description {
  position: relative;
  display: none;
}

@media (width >= 64rem) {
  .news-card-description {
    display: block;
  }
}

.news-card-description p {
  position: absolute;
  top: 0;
  left: 0;
  padding-inline: calc(var(--spacing) * 2);
  font-family: var(--font-inter);
  color: #5A6C66;
  font-size: 14px;
  max-width: 430px;
  opacity: 0;
  transform: translateY(calc(var(--spacing) * 4));
  transition: all 0.8s ease-in-out;
}

@media (width >= 64rem) {
  .news-card:hover .news-card-description p {
    opacity: 1;
    transform: translateY(0);
  }
}

.news-card-arrow {
  position: absolute;
  bottom: calc(var(--spacing) * 4);
  right: calc(var(--spacing) * 4);
  border: 1px solid #E0E6E5;
  border-radius: 8px;
  padding-block: 9px;
  padding-inline: 12px;
  cursor: pointer;
  transition: border-color 0.3s;
  display: none;
}

@media (width >= 64rem) {
  .news-card-arrow {
    display: block;
  }
}

.news-card-arrow:hover {
  border-color: rgba(129, 152, 139, 0.6);
}

/* All News Button */
.all-news-button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--color-white);
  border-radius: 24px;
  padding: calc(var(--spacing) * 6);
  gap: 10px;
}

@media (width >= 64rem) {
  .all-news-button {
    background-color: #F1F1F1;
    padding-inline: calc(var(--spacing) * 8);
    padding-block: calc(var(--spacing) * 4);
  }
}

.all-news-text-wrapper > * + * {
  margin-top: 0;
}

.all-news-title {
  font-size: var(--text-xl);
  line-height: var(--tw-leading, var(--text-xl--line-height));
  font-family: var(--font-bounded);
}

@media (width >= 64rem) {
  .all-news-title {
    font-size: var(--text-2xl);
    line-height: var(--tw-leading, var(--text-2xl--line-height));
  }
}

.all-news-description {
  color: var(--color-main-black-80);
  font-size: var(--text-xs);
  line-height: var(--tw-leading, var(--text-xs--line-height));
}

@media (width >= 64rem) {
  .all-news-description {
    font-size: var(--text-base);
    line-height: var(--tw-leading, var(--text-base--line-height));
  }
}

.all-news-arrow {
  border: 1px solid #E0E6E5;
  border-radius: 8px;
  padding-block: 9px;
  padding-inline: 12px;
  cursor: pointer;
}

/* Hide Scrollbar */
.hide-scrollbar {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.hide-scrollbar::-webkit-scrollbar {
  display: none;
}

@media (max-width: 1024px) {
    .news__title {
        font-family: Bounded;
        font-style: normal;
        font-weight: 466;
        font-size: 24px;
        line-height: 28px;
        color: #35463f;
        margin-bottom: .1rem;
    }
}
.news__title {
    font-family: Bounded, sans-serif;
    font-weight: 466;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -.01em;
    color: #35463f;
    margin-bottom: 1.25rem;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.news__grid {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 18px;
    width: auto;
    margin-bottom: 1.5rem;
}
.news-card, .news__grid {
    height: 466px;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
}

@media (max-width: 1024px) {
    .news__grid {
        overflow-x: auto;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        gap: 16px !important;
        padding: .25rem .5rem .5rem 0;
        -ms-scroll-snap-type: x proximity;
        scroll-snap-type: x proximity;
    }
}

.masterplan__overlay:hover, .news-card:hover {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.news-card:hover .news-card__media {
    height: 280px;
    -webkit-box-shadow: 0 16px 32px -4px rgba(119, 63, 74, .6), 0 4px 4px -4px rgba(119, 63, 74, .05);
    box-shadow: 0 16px 32px -4px rgba(119, 63, 74, .6), 0 4px 4px -4px rgba(119, 63, 74, .05);
}

.news-card:hover .news-tag {
    font-size: 12px;
    line-height: 19px;
    border-radius: 60px;
}

.news-card:hover .news-card__title-main {
    opacity: 0;
}

.news-card:hover .news-card__title-alt {
    opacity: 1;
}

.news-card:hover .news-card__desc {
    opacity: 1;
    -webkit-transform: translateY(2rem);
    -ms-transform: translateY(2rem);
    transform: translateY(2rem);
}

.news-card:hover .news-card__more {
    border-color: rgba(129, 152, 139, .6);
    opacity: 0.8;
}

@media (max-width: 1024px) {
    .news-card {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        min-width: clamp(280px, 30vw, 360px);
        height: auto;
        padding: 12px 12px 60px;
        scroll-snap-align: start;
        width: 40%;
    }
}